Subject: bug#13808: Gnus gratuiously messes with the encoding of attachments

From: David Kastrup <[email-masked]>
Date: Wed, 25 Jan 2017 17:56:29 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> And I think the answer is...  yes.  I'll start rewriting.  Shouldn't be
>> ... that much code, should it?  :-)
>
> Not a lot of rewriting was required, really.  *phew* It now detect
> coding systems reliably, and never rewrites file contents.

That was quick after the initial delay.  Apparently the partial
handover/retirement of Gmane gave you an opportunity to catch up with
Gnus.

Thanks!

-- 
David Kastrup